# Urdu translation for kdepim
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the kdepim package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kdepim\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-04-10 22:11+0000\n"
"PO-Revision-Date: 2007-01-14 22:16+0000\n"
"Last-Translator: Baloch(بلوچ) <ashfaq.baloch@gmail.com>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 22:16+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: lunarphase.cpp:71
msgid "Northern"
msgstr "شمالی"

#: lunarphase.cpp:74
msgid "Southern"
msgstr "جنوبی"

#: lunarphase.cpp:88
msgid "New Moon"
msgstr "نیا چاند"

#: lunarphase.cpp:91
msgid "Full Moon"
msgstr "مکمل چاند"

#: lunarphase.cpp:94
msgid "First Quarter Moon"
msgstr "پہلا ربع قمر"

#: lunarphase.cpp:97
msgid "Last Quarter Moon"
msgstr "آخری ربع قمر"
